Subject: Re: Support for graphics cards
From: [email-masked] (Bob Lindabury)
To: [email-masked]
Date: Mon, 11 Jul 94 06:12:53 EDT

> As for moving previews in non-native display modes and solid
> shaded rendering from the Modeler, those will be available in
> future releases.  More colors will also be supported in the 
> future with much greater control over the display configuration.

What I would like to know is what 3rd party display board is the best to 
purchase for use with LightWave/Modeler.

I am considering the Picasso II or the GVP EGS Spectrum.  Reviews say the 
Spectrum is the better board.  Can anyone tell me which one I should be 
seriously considering?

--
InterNet: [email-masked]            | Raven Enterprises
    UUCP: ...uunet!westmark!bobsbox!bobl       | 25 Raven Avenue
  BitNet: bobl%bobsbox.westmark.com@pucc       | Piscataway, NJ 08854
  Home #: +1 908/560-7353                      | Work #: +1 609/971-4057